{
  "johann": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&query=accuracy&plusdescr=off&wheremode=and&ewb=&status=&minprice=300&maxprice=2100": {
        "auctions": {
          "http://egun.de/market/item.php?id=7020521": {
            "price": 1392.0,
            "desc": "Accuracy International Chassis System (AICS-AX 2.0) FDE Remington 700 SA .308 Repetierbüchsen",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190806T035200/20190806T035200&text=Accuracy+International+Chassis+System+%28AICS-AX+2.0%29+FDE+Remington+700+SA+.308+Repetierb%C3%BCchsen&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1746060,
            "url": "http://egun.de/market/item.php?id=7020521",
            "timestamp": 1565056330,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7547554": {
            "price": 1699.0,
            "desc": "Remington 700 Police .308Win. 66cm Lauf, AICS/Accuracy International Klappschaft, EBIARMS-Bremse",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190808T131600/20190808T131600&text=Remington+700+Police+.308Win.+66cm+Lauf%2C+AICS%2FAccuracy+International+Klappschaft%2C+EBIARMS-Bremse&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1952700,
            "url": "http://egun.de/market/item.php?id=7547554",
            "timestamp": 1565262970,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7102212": {
            "price": 1495.0,
            "desc": "Accuracy International AX Chassis System grün",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190728T111800/20190728T111800&text=Accuracy+International+AX+Chassis+System+gr%C3%BCn&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 995220,
            "url": "http://egun.de/market/item.php?id=7102212",
            "timestamp": 1564305490,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7525551": {
            "price": 645.0,
            "desc": "Remington Model 783 Accuracy",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190722T075900/20190722T075900&text=Remington+Model+783+Accuracy&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 464880,
            "url": "http://egun.de/market/item.php?id=7525551",
            "timestamp": 1563775150,
            "is_price_final": false
          }
        },
        "avg_price": 1307.75
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&wheremode=and&maxprice=2200&query=m14+luxdef&quick=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&wheremode=and&query=shr+970&quick=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7506617": {
            "price": 149.0,
            "desc": "Sig Arms SHR 970 Magazin, 30/06 ,7x64, 9,3x62 usw. Neu",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190806T083600/20190806T083600&text=Sig+Arms+SHR+970+Magazin%2C+30%2F06+%2C7x64%2C+9%2C3x62+usw.+Neu&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/2.7506617.943962973.jpg",
            "remaining": 1763100,
            "url": "http://egun.de/market/item.php?id=7506617",
            "timestamp": 1565073370,
            "is_price_final": false
          }
        },
        "avg_price": 149.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=mcmillan&minprice=200": {
        "auctions": {
          "http://egun.de/market/item.php?id=7348238": {
            "price": 1579.0,
            "desc": "Browning X-Bolt /McMillan Kal. 308 Win. - Waffen Outlet",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190716T130900/20190716T130900&text=Browning+X-Bolt+%2FMcMillan+Kal.+308+Win.+-+Waffen+Outlet&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/4.7348238.481318013.jpg",
            "remaining": 51180,
            "url": "http://egun.de/market/item.php?id=7348238",
            "timestamp": 1563275394,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7550948": {
            "price": 525.0,
            "desc": "McMillan \" Custom \" Repetierer im Kal .308 Winchester",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190811T201500/20190811T201500&text=McMillan+%22+Custom+%22+Repetierer+im+Kal+.308+Winchester&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/5.7550948.311856634.jpg",
            "remaining": 2237040,
            "url": "http://egun.de/market/item.php?id=7550948",
            "timestamp": 1565547310,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7552914": {
            "price": 240.0,
            "desc": "Grayboe Schaft für Remington 700, .308Win, Nachbau McMillan A5",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190728T170700/20190728T170700&text=Grayboe+Schaft+f%C3%BCr+Remington+700%2C+.308Win%2C+Nachbau+McMillan+A5&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1016160,
            "url": "http://egun.de/market/item.php?id=7552914",
            "timestamp": 1564326430,
            "is_price_final": false
          }
        },
        "avg_price": 781.3333
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=aics&plusdescr=off&wheremode=and&ewb=&status=0&minprice=300&maxprice=2800": {
        "auctions": {
          "http://egun.de/market/item.php?id=7552935": {
            "price": 333.0,
            "desc": "Tikka T3 Schichtholzschaft / AICS Magazin",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190804T171300/20190804T171300&text=Tikka+T3+Schichtholzschaft+%2F+AICS+Magazin&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/0.7552935.884702445.jpg",
            "remaining": 1621320,
            "url": "http://egun.de/market/item.php?id=7552935",
            "timestamp": 1564931589,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7020521": {
            "price": 1392.0,
            "desc": "Accuracy International Chassis System (AICS-AX 2.0) FDE Remington 700 SA .308 Repetierbüchsen",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190806T035200/20190806T035200&text=Accuracy+International+Chassis+System+%28AICS-AX+2.0%29+FDE+Remington+700+SA+.308+Repetierb%C3%BCchsen&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1746060,
            "url": "http://egun.de/market/item.php?id=7020521",
            "timestamp": 1565056329,
            "is_price_final": false
          }
        },
        "avg_price": 862.5
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=smith+wesson+r8&plusdescr=off&wheremode=and&ewb=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=m1a&plusdescr=off&wheremode=and&ewb=1&status=&minprice=&maxprice=1900": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=308+enfield&plusdescr=off&wheremode=and&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7547250": {
            "price": 378.0,
            "desc": "Original Enfield No4 Conversion auf 7.62×51mm NATO/ 308 Große Bilder",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190802T221300/20190802T221300&text=Original+Enfield+No4+Conversion+auf+7.62%C3%9751mm+NATO%2F+308+Gro%C3%9Fe+Bilder&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1466520,
            "url": "http://egun.de/market/item.php?id=7547250",
            "timestamp": 1564776790,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7550217": {
            "price": 749.0,
            "desc": "Rep. - Büchse .308 Win.; Enfield AIA M10 No.4 Mk.IV top Präzision Sniper Einzelstück selten Rarität",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190716T211100/20190716T211100&text=Rep.+-+B%C3%BCchse+.308+Win.%3B+Enfield+AIA+M10+No.4+Mk.IV+top+Pr%C3%A4zision+Sniper+Einzelst%C3%BCck+selten+Rarit%C3%A4t&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/4.7550217.1231953745.jpg",
            "remaining": 80100,
            "url": "http://egun.de/market/item.php?id=7550217",
            "timestamp": 1563304315,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7545805": {
            "price": 3.5,
            "desc": "Seltene Lee Enfield Ishapore 2A1 im Kal. 308 Win",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190728T202400/20190728T202400&text=Seltene+Lee+Enfield+Ishapore+2A1+im+Kal.+308+Win&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/0.7545805.565137928.jpg",
            "remaining": 1027980,
            "url": "http://egun.de/market/item.php?id=7545805",
            "timestamp": 1564338250,
            "is_price_final": false
          }
        },
        "avg_price": 376.83334
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=m305&plusdescr=off&wheremode=and&ewb=1": {
        "auctions": {},
        "avg_price": null
      }
    }
  },
  "offline": {
    "queries": {
      "http://localhost:8002": {
        "auctions": {
          "http://egun.de/market/http://egun.de/market/item.php?id=888888": {
            "price": 88.88,
            "desc": "Harris Zweibein old",
            "gcal": "yo",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 789000,
            "url": "http://egun.de/market/http://egun.de/market/item.php?id=88888888",
            "timestamp": 1562264532,
            "is_price_final": true
          }
        },
        "avg_price": 88.88
      },
      "http://localhost:8001": {
        "auctions": {},
        "avg_price": null
      }
    }
  },
  "test": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=schusssichere+weste": {
        "auctions": {},
        "avg_price": null
      }
    }
  },
  "cord": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=desert+eagle&ewb=1&minprice=500": {
        "auctions": {
          "http://egun.de/market/item.php?id=7539610": {
            "price": 1420.0,
            "desc": "Desert Eagle IMI IXI Chro. 6 Zoll in .44 Mag.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190723T185500/20190723T185500&text=Desert+Eagle+IMI+IXI+Chro.+6+Zoll+in+.44+Mag.&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 590640,
            "url": "http://egun.de/market/item.php?id=7539610",
            "timestamp": 1563900911,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7310815": {
            "price": 2690.0,
            "desc": "IMI Desert Eagle Kal. .50AE in Silbern mit Gold, Abzug gemacht, verst. Visier, Holzgriff",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190811T174700/20190811T174700&text=IMI+Desert+Eagle+Kal.+.50AE+in+Silbern+mit+Gold%2C+Abzug+gemacht%2C+verst.+Visier%2C+Holzgriff&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/3.7310815.51406938.jpg",
            "remaining": 2228160,
            "url": "http://egun.de/market/item.php?id=7310815",
            "timestamp": 1565538431,
            "is_price_final": false
          }
        },
        "avg_price": 2055.0
      }
    }
  }
}